\documentclass{article}
\usepackage{epsfig}
\pagestyle{empty}
\begin{document}
$ [0,2^{8}-1] $
\pagebreak

$ [0,2^{12}-1] $
\pagebreak

$ f $
\pagebreak

$ scale = \frac{unity}{f} $
\pagebreak

$ scale = unity * f $
\pagebreak

$ unity $
\pagebreak

$ \frac{1}{\root 4 \of {2}} $
\pagebreak

\end{document}
